Установка:

Для установки aseba-plugin-blockly в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install aseba-plugin-blockly
aseba-plugin-blockly — Блочный плагин для расширения пакета Aseba

Подробная информация о пакете:

Блочный плагин для расширения пакета Aseba

  • Зависимости:

  • Нет зависимостей.